.col-centered {
	float: none;
	margin: 0 auto;
}

.carousel-control {
	width: 8%;
	width: 0px;
}

.carousel-control.left,
.carousel-control.right {
	margin-right: 40px;
	margin-left: 32px;
	background-image: none;
	opacity: 1;
}

.carousel-control > a > span {
	color: white;
	font-size: 29px !important;
}

.carousel-col {
	position: relative;
	min-height: 1px;
	padding: 5px;
	float: left;
}

.carousel {
	margin-bottom: 30px;
}

.active > div {
	display: none;
}
.astra-cart-drawer.active > div{
	display: block;
}
.active > div:first-child {
	display: block;
}

/*xs*/
@media (max-width: 767px) {
	#main{
		padding: 55px 0px 40px 0px !important;
	}
}

/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
	/*.carousel-inner .active.left {
		left: -50%;
	}

	.carousel-inner .active.right {
		left: 50%;
	}

	.carousel-inner .next {
		left: 50%;
	}

	.carousel-inner .prev {
		left: -50%;
	}

	.carousel-col {
		width: 50%;
	}

	.active > div:first-child + div {
		display: block;
	}*/
}

/*md*/
@media (min-width: 992px) and (max-width: 1199px) {
	/*.carousel-inner .active.left {
		left: -50%;
	}

	.carousel-inner .active.right {
		left: 50%;
	}

	.carousel-inner .next {
		left: 50%;
	}

	.carousel-inner .prev {
		left: -50%;
	}

	.carousel-col {
		width: 50%;
	}

	.active > div:first-child + div {
		display: block;
	}*/
}

/*lg*/
@media (min-width: 1200px) {
	.learndash .learndash-wrapper{
		width: 95%;
	}

	/*.carousel-inner .active.left {
		left: -33%;
	}

	.carousel-inner .active.right {
		left: 33%;
	}

	.carousel-inner .next {
		left: 33%;
	}

	.carousel-inner .prev {
		left: -33%;
	}

	.carousel-col {
		width: 33%;
	}

	.active > div:first-child + div {
		display: block;
	}

	.active > div:first-child + div + div {
		display: block;
	}*/
}

.block {
	width: 306px;
	height: 230px;
}

.nopadding {
	padding: 0px !important;
}

.d-inline-block {
	display: inline-block !important;
}

.d-flex-col {
	display: flex;
	flex-direction: column;
}

.mscarousel-control {
	float: left;
	padding: 0px 8px;
}
/* Category Product */
.ms-category-title{ 
	 font-size: 2.5rem !important;
}
.ms_product_block {
	font-family: Dosis;
	/*width: 270px;*/
	/*width: 175px;*/
	/*width:25%;*/
}

.ms_product_block>div {
	border: none;
	box-shadow: none;
	background-color: #fafafa;
}

.ms_prod_title {
	color: #5f7efe;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.2rem;
	margin-bottom: 10px;
	line-height: 24px;
}

.ms_prod_image {
}

.ms_prod_infoprod {
}

.level {
	color: #5f7efe;
	height: 28px;
	font-size: 0.9rem;
	padding: 8px 0px;
}

.level-info {
	font-stretch: normal;
	font-style: normal;
	letter-spacing: normal;
	text-align: left;
	font-size: 0.9rem;
	color: #5f7efe;
	line-height: 34px;
	font-weight: 500;
	    word-wrap: normal;
}

.offer {
	color: #fe4948;
	font-size: 0.8rem;
	text-align: right;
	height: 32px;
	text-decoration: line-through;
	padding-top: 4px;
}

.ms_price {
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: right;
	color: #5f7efe;
	font-size: 1.4rem;
	margin-top: -7px;
}

.ms_prod_buttons {
	flex-direction: row;
	display: flex;
	margin-top: 7px;
	font-weight: bold
}

.ms_prod_buttons .ms_detail_button {
	/*align-self: flex-start;
	flex-grow: 1;
	margin-right: 3px;
	width: 10%;*/
	color: #5f7efe;
	border: 1px solid #5f7efe;
	background: none;
	border-radius: 0px;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 0.9rem;
	padding: 3px 10px;
	margin: 8px;
}

.ms_prod_buttons .ms_detail_button:hover,.ms_prod_buttons .ms_detail_button:active,.ms_prod_buttons .ms_detail_button:focus {
	background-color: #5f7efe;
	color: #ffffff;
	border: 1px solid #5f7efe;
	outline: none;
}

.ms_prod_buttons .ms_addtocart_button,.ms_prod_buttons .ms_addtocart_button:active {
	/*align-self: flex-end;
	flex-grow: 1;
	width: 40%;
	margin-left: 3px;*/
	background-color: #5f7efe;
	color: #ffffff;
	border: 1px solid #5f7efe;
	border-radius: 0px;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 0.9rem;
	padding: 3px 7px;
}

.ms_prod_buttons .ms_addtocart_button.added {
	opacity: 0.3;
	cursor: normal;
}

.ms_prod_buttons .ms_addtocart_button:hover,.ms_prod_buttons .ms_addtocart_button:focus {
	color: #5f7efe;
	background: none;
	border: 1px solid #5f7efe;
	outline: none;
}


.ms_prod_buttons .ms_cart_button,.ms_prod_buttons .ms_cart_button:active {
	/*align-self: flex-end;
	flex-grow: 1;
	width: 100%;
	margin-left: 3px;*/
	background-color: #5f7efe;
	color: #ffffff;
	border: 1px solid #5f7efe;
	border-radius: 0px;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 0.9rem;
	padding: 3px 7px;
}

.ms_prod_buttons .ms_cart_button.added {
	opacity: 0.3;
	cursor: normal;
}

.ms_prod_buttons .ms_cart_button:hover,.ms_prod_buttons .ms_cart_button:focus {
	color: #5f7efe;
	background: none;
	border: 1px solid #5f7efe;
	outline: none;
}










.ms_smooth_icon {
	opacity: 0.15;
}

.ms_smooth_control {
	opacity: 0.15;
	cursor: normal;
}

.mscarousel-control .ms_slide_button,.mscarousel-control .ms_slide_button:active {
	background-color: #5f7efe;
	color: #ffffff;
	box-shadow: none;
	padding: 8px 13px;
	font-weight: 100;
	border-radius: 0px;
	border: 1px solid #5f7efe;
	font-size: 1.2rem;
}

.mscarousel-control .ms_slide_button:hover,.mscarousel-control .ms_slide_button:focus {
	background-color: #ffffff;
	color: #5f7efe;
	border: 1px solid #5f7efe;
	box-shadow: none;
	outline: none;
}

.carousel-inner {
	padding-top: 18px;
}

/*.page-id-7592 .fusion-sep-clear {
	height: 50px !important;
}*/

.ms-bootstrap .well-lg {
	padding: 11%;
	border: none;
    box-shadow: none;
    background-color: #fafafa;
}
.ms-bootstrap .btn-group-vertical > .btn:last-child:not(:first-child){
	border-radius:0 !important;
}
.ms-bootstrap .btn-group-vertical > .btn:first-child:not(:last-child){
	border-radius:0 !important;
}
.ms-bootstrap .boton_offres{
	height:auto;
	padding: 18px 2px;
	font-family: Dosis;
	font-weight: 500;
	color:#fff;
	font-size: 0.8rem;
    	text-align: center;
	letter-spacing: -0.5px;
}
.ms-bootstrap .boton_offres p{
    font-size: 0.8rem;
    line-height: 2rem;
}
.ms-bootstrap .boton_offres .w-upper{
	font-size: 1.6rem;
}
.ms-bootstrap .boton_offres .p-mobile{
	color: #fff;
    	text-align: center;
}
.ms-bootstrap .separator{
    background-color: #fff;
    height: 3px;
    width: 30%;
    /* margin-left: auto; */
    margin: 17px auto;
}
.ms-bootstrap .discount{
	margin-top:13px;
	color:#fff;
	text-align:center;    
}
.fusion-title.fusion-sep-none .title-heading-left{
line-height: 45px !important;
}
.products-4>li {
    margin-right: 0 !important;
}
.fusion-product-wrapper{
	border:none !important;
}

.cursos-banner{
background-color:#5B7BFF;
}
.cursos-banner>a>p{
margin:0px !important;
}
.cursos-banner-derecha img{
float:right;
margin-right:0px !important;
}
.cursos-banner-central{
    height: 129px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cursos-banner-text{
	font-size: 1.1rem;
    text-align: left;
    height: 129px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-family: 'Dosis';
    font-weight: bold;
	color:#fff;
	padding-left: 8%;
}
.ms-product-category{
flex-grow:1;
flex-direction:column;
}

